import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardProgressComponent } from './hazard-progress.component';

describe('HazardProgressComponent', () => {
  let component: HazardProgressComponent;
  let fixture: ComponentFixture<HazardProgressComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardProgressComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(HazardProgressComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
